Thank you for taking the time to open this (whether intentionaly or not). Please keep reading.
____________________________________________________
**IMPORTANT**
THIS LEVEL REQUIRES RVGL 20.0430a (or higher) TO RUN. 

This level may be locked depending on championship progress.
Unlock reversed mode by beating time trial challenge time.
____________________________________________________

FAIRGROUND 1

Length: 363m
Length(R):  375m
Difficulty: Medium

Time Trial: 0:31:00
Time Trial(R): 0:31:00

Practice Star: Yes

Created: 10/15/2020


____________________________________________________

PATCH 4/10/22

-Added .bmr mipmaps
-Added missing wall at entrance of open livestock cage
-Fixed shading errors on ferris wheel models
-Removed black artifacts on popcorn particles
-Added Visiboxes
-Reduced vertices on: fanblade.m, ferris.m, legs.m, carraiges, 
-Removed fangrill.ncp and slushi.ncp
-Added missing instance to reversed mode (feed.prm)
-Reduced polygon count of fair1.ncp
-Revised collision of yellow tent
-Adjusted farclip for lower graphic settings
-Lowered the hay speed bumps

____________________________________________________

PATCH 1/26/24

-Fixed reposition issue at end of picnic area
-Fixed trackzone cheat at the donut stand
-Moved the practice star a little bit so more car types can grab it
-Start sign collision repaired (no more glitchy clipping)

____________________________________________________

Description:

It's time to take a trip to the Volt County Fair! 

Race along the outskirts of the fairground: 
Where concession stands serve a huge variety of fried foods, and a peaceful stroll through the picnic area provides some shade.


____________________________________________________

Developers:

GJ
-Models
-Textures
-Objects
-Animations
-Lighting and Shading
-Triggers and Cameras
-Sound Effects


I Spy
-Visual Design Advisor
-Triggers and Cameras
-Animation Advisor
-Concept Art
-AI Nodes
-POS Nodes
-Sound Editor


Made with Blender Plugin
____________________________________________________

Stats:

Faces: 14,441
NCP Faces: 3,138
Development Time: 8 Months 

This is our second track release, and first unique world and theme.

____________________________________________________

Trivia:

-The original track ideas for fairground 1 and 2 date back to 2013.
-Textures and sounds were built using pictures and recordings from a real fairground.
-The splash texture was made when I SPY threw a souvenir cup into the street, breaking the cup in the process.
-The textures for livestock building were almost forgotten, and GJ had to run across the entire fairground to get them before it closed.  



____________________________________________________
IMPORTANT
-All items in this directory are built, recorded, and designed by GJ and I SPY.
-Please consult GJ before altering or reusing assets outside of personal use.
-Feel free to distribute as is without taking credit from the developers.
-Do not alter this Readme file, and include it in this directory if distributing to friend, family, or whomever. 
-This track directory is free to download and use, it is not for sale and not to be sold. Period.

Re-Volt Hideout
https://forum.re-volt.io/memberlist.php?mode=viewprofile&u=2090

Email (I don't check this too often)
grnthn2@gmail.com

Discord
.?#8017  (replace ? with coffee mug emoji)

I SPY is reclusive, but if all else fails you can try to contact him instead. He also isn't a spy that's just his name.




We hope you thoroughly enjoy this track,
Thank you  :)